---
layout: page
title: Usage & PCB
permalink: /versions/
---

<h2>Usage example</h2>

<ul>
    <li>Put USB Condom to the <strike>glory hole</strike> USB port</li>
    <li>Connect your device or your usb cable</li>
</ul>

<hr>

{% for post in site.posts %}
    <a href="{{ post.url | prepend: site.baseurl }}" "><h3>{{ post.title }}</h3></a>
    <p>{{post.description}}. <a href="{{ post.url | prepend: site.baseurl }}" ">Explore</a></p>
{% endfor %}